@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

/*ol, ul {
	//list-style: none;
}*/
blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*Font Family*/
/* COLACAO COLORS */
/* Opciones($prop): color, background-color,opacity,..., all */
/*PlaceHolder*/
/*font-size: get-vw(30px);*/
/*padding-top:get-vw(50px);*/
body {
  font-family: Georgia, "Times New Roman", Times, serif;
}

@font-face {
  font-family: "archivoRegular";
  src: url(fonts/Archivo-Regular.woff2) format("woff2"), url(fonts/Archivo-Regular.woff) format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "archivoBold";
  src: url(fonts/Archivo-Bold.woff2) format("woff2"), url(fonts/Archivo-Bold.woff) format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "archivoExtraBold";
  src: url(fonts/Archivo-ExtraBold.woff) format("woff2"), url(fonts/Archivo-ExtraBold.woff) format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "NotoSerifDisplay-Regular";
  src: url(fonts/NotoSerifDisplay-Regular.woff2) format("woff2"), url(fonts/NotoSerifDisplay-Regular.woff) format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "BodoniModa-Regular";
  src: url(fonts/BodoniModa-Regular.woff2) format("woff2"), url(fonts/BodoniModa-Regular.woff) format("woff");
  font-weight: 200;
}
@font-face {
  font-family: "BodoniModa-Italic";
  src: url(fonts/BodoniModa-Italic.woff2) format("woff2"), url(fonts/BodoniModa-Italic.woff) format("woff");
  font-weight: 200;
}
* {
  margin: 0;
  padding: 0;
}

body {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0;
  margin: 0;
  padding: 0;
  scroll-margin-left: 0;
}

#tapa {
  position: absolute;
  left: 0%;
  top: 0px;
  width: 100%;
  height: 100vh;
  background-color: #fcd0b7;
  z-index: 2000;
}

#loadDiv {
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translateX(-50%);
  text-align: center;
  /*margin-left: -35px;*/
  width: 250px;
  height: 25px;
  z-index: 2000;
  font-family: archivoBold;
  font-size: calc(16px + 0.2vw);
}

/*
  container emergap
*/
#container {
  position: relative;
  min-height: 100vh;
  top: 0px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.wrapper {
  position: relative;
  width: 89vw;
  top: clamp(13vh, 5.769vh + 32.308px, 15vh);
  margin: 0 auto;
}
@media only screen and (max-width : 525px) {
  .wrapper {
    width: 90%;
  }
}

.modulo_uno {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  gap: 0.5vw;
}
.modulo_uno .mini {
  background-color: red;
}
.modulo_uno {
  margin-bottom: 1.5vw;
}

.modulo_dos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
}
@media only screen and (max-width : 768px) {
  .modulo_dos {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }
}
.modulo_dos {
  gap: 0.5vw;
  margin-bottom: 1.5vw;
}

.modulo_tres {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
}
@media only screen and (max-width: 1024px) {
  .modulo_tres {
    grid-template-columns: repeat(auto-fit, minmax(47%, 1fr));
  }
}
@media only screen and (max-width : 768px) {
  .modulo_tres {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }
}
.modulo_tres {
  gap: 2vw;
  /*//Mas de 1248px
  @media only screen and (max-width: 1248px) {gap: 1.2vw;}
  //Mas de 1024px
  @media only screen and (max-width: 1024px) {gap: 1.5vw;}   
  //Mas de 900px
  @media only screen and (max-width: 900px) {gap: 1.8vw;}
  //Mas de 768
  @media only screen and (max-width : 768px) {gap: 2.1vw;}
  //Mas de 640px
  @media only screen and (max-width : 640px) {gap: 2.5vw;}
  //Mas de 525px
  @media only screen and (max-width : 525px) {gap: 2.8vw;}*/
  margin-bottom: 1.5vw;
}

.modulo_cuatro {
  display: grid;
  gap: 1vw;
  grid-template-columns: repeat(auto-fit, minmax(23%, 1fr));
}
@media only screen and (max-width: 1024px) {
  .modulo_cuatro {
    grid-template-columns: repeat(auto-fit, minmax(31%, 1fr));
    gap: 1vw;
  }
}
@media only screen and (max-width : 768px) {
  .modulo_cuatro {
    grid-template-columns: repeat(auto-fit, minmax(48%, 1fr));
    gap: 2vw;
  }
}
@media only screen and (max-width : 525px) {
  .modulo_cuatro {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    gap: 5vw;
  }
}
.modulo_cuatro {
  margin-bottom: 1.5vw;
}

/* P FONT */
.pFfontSizeMinimun {
  font-size: 0.625vw;
}
@media only screen and (max-width: 1720px) {
  .pFfontSizeMinimun {
    font-size: 0.625vw;
  }
}
@media only screen and (max-width: 1550px) {
  .pFfontSizeMinimun {
    font-size: 0.7291666667vw;
  }
}
@media only screen and (max-width: 1448px) {
  .pFfontSizeMinimun {
    font-size: 0.8333333333vw;
  }
}
@media only screen and (max-width: 1248px) {
  .pFfontSizeMinimun {
    font-size: 0.9375vw;
  }
}
@media only screen and (max-width: 1024px) {
  .pFfontSizeMinimun {
    font-size: 1.0416666667vw;
  }
}
@media only screen and (max-width: 900px) {
  .pFfontSizeMinimun {
    font-size: 1.1458333333vw;
  }
}
@media only screen and (max-width : 768px) {
  .pFfontSizeMinimun {
    font-size: 1.8229166667vw;
  }
}
@media only screen and (max-width : 640px) {
  .pFfontSizeMinimun {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width : 525px) {
  .pFfontSizeMinimun {
    font-size: 2.34375vw;
  }
}

.pFfontSize {
  font-size: 0.7291666667vw;
}
@media only screen and (max-width: 1720px) {
  .pFfontSize {
    font-size: 0.78125vw;
  }
}
@media only screen and (max-width: 1550px) {
  .pFfontSize {
    font-size: 0.8854166667vw;
  }
}
@media only screen and (max-width: 1448px) {
  .pFfontSize {
    font-size: 0.9895833333vw;
  }
}
@media only screen and (max-width: 1248px) {
  .pFfontSize {
    font-size: 1.09375vw;
  }
}
@media only screen and (max-width: 1024px) {
  .pFfontSize {
    font-size: 1.1979166667vw;
  }
}
@media only screen and (max-width: 900px) {
  .pFfontSize {
    font-size: 1.3020833333vw;
  }
}
@media only screen and (max-width : 768px) {
  .pFfontSize {
    font-size: 2.2135416667vw;
  }
}
@media only screen and (max-width : 640px) {
  .pFfontSize {
    font-size: 2.4739583333vw;
  }
}
@media only screen and (max-width : 525px) {
  .pFfontSize {
    font-size: 2.734375vw;
  }
}

.pFfontSizeMid {
  font-size: 0.8854166667vw;
}
@media only screen and (max-width: 1720px) {
  .pFfontSizeMid {
    font-size: 0.9375vw;
  }
}
@media only screen and (max-width: 1550px) {
  .pFfontSizeMid {
    font-size: 1.0416666667vw;
  }
}
@media only screen and (max-width: 1448px) {
  .pFfontSizeMid {
    font-size: 1.1458333333vw;
  }
}
@media only screen and (max-width: 1248px) {
  .pFfontSizeMid {
    font-size: 1.25vw;
  }
}
@media only screen and (max-width: 1024px) {
  .pFfontSizeMid {
    font-size: 1.3541666667vw;
  }
}
@media only screen and (max-width: 900px) {
  .pFfontSizeMid {
    font-size: 1.4583333333vw;
  }
}
@media only screen and (max-width : 768px) {
  .pFfontSizeMid {
    font-size: 2.4739583333vw;
  }
}
@media only screen and (max-width : 640px) {
  .pFfontSizeMid {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width : 525px) {
  .pFfontSizeMid {
    font-size: 2.734375vw;
  }
}

.pFfontSizeBig {
  font-size: 1.8229166667vw;
}
@media only screen and (max-width: 1720px) {
  .pFfontSizeBig {
    font-size: 1.875vw;
  }
}
@media only screen and (max-width: 1550px) {
  .pFfontSizeBig {
    font-size: 2.03125vw;
  }
}
@media only screen and (max-width: 1448px) {
  .pFfontSizeBig {
    font-size: 2.1354166667vw;
  }
}
@media only screen and (max-width: 1248px) {
  .pFfontSizeBig {
    font-size: 2.2395833333vw;
  }
}
@media only screen and (max-width: 1024px) {
  .pFfontSizeBig {
    font-size: 2.34375vw;
  }
}
@media only screen and (max-width: 900px) {
  .pFfontSizeBig {
    font-size: 2.4479166667vw;
  }
}
@media only screen and (max-width : 768px) {
  .pFfontSizeBig {
    font-size: 5.3385416667vw;
  }
}
@media only screen and (max-width : 640px) {
  .pFfontSizeBig {
    font-size: 5.5989583333vw;
  }
}
@media only screen and (max-width : 525px) {
  .pFfontSizeBig {
    font-size: 5.859375vw;
  }
}

.header {
  position: fixed;
  z-index: 1002;
  width: 100%;
}
.header .logo {
  display: flex;
  position: relative;
  left: 5%;
  top: 27px;
  cursor: pointer;
}
.header .logo .logo1 {
  display: flex;
  width: 140px;
  aspect-ratio: 31/6;
  align-content: center;
  align-items: center;
}
.header .logo .logo1 img {
  width: 100%;
}
.header .menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: #545D61;
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
.header .menu .hamburguesa {
  align-items: center;
  position: relative;
  top: 35px;
  right: 3.4%;
}
.header .menu .hamburguesa .burger {
  display: inline-block;
  width: 34px;
  height: 16px;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.header .menu .hamburguesa .burger span {
  z-index: 102;
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  background: black;
  transition: all 0.25s ease; /* Propiedades a animar | Tiempo | Tipo animación*/
  transform-origin: 0px 100%;
}
.header .menu .hamburguesa .burger span:nth-child(1) {
  top: 0;
}
.header .menu .hamburguesa .burger span:nth-child(2) {
  top: 6px;
}
.header .menu .hamburguesa .burger span:nth-child(3) {
  top: 12px;
}
.header .menu .hamburguesa {
  /*@media only screen and (max-width : 768px) {
      display: flex;
  }*/
}

.header.scrolled {
  background-color: #253746; /* o el color que quieras */
}

.menu_mobile {
  position: fixed;
  visibility: hidden;
  z-index: 1001;
  width: 25%;
}
@media only screen and (max-width: 1720px) {
  .menu_mobile {
    width: 25%;
  }
}
@media only screen and (max-width: 1550px) {
  .menu_mobile {
    width: 25%;
  }
}
@media only screen and (max-width: 1448px) {
  .menu_mobile {
    width: 30%;
  }
}
@media only screen and (max-width: 1248px) {
  .menu_mobile {
    width: 40%;
  }
}
@media only screen and (max-width: 1024px) {
  .menu_mobile {
    width: 55%;
  }
}
@media only screen and (max-width: 900px) {
  .menu_mobile {
    width: 65%;
  }
}
@media only screen and (max-width : 768px) {
  .menu_mobile {
    width: 75%;
  }
}
@media only screen and (max-width : 640px) {
  .menu_mobile {
    width: 85%;
  }
}
@media only screen and (max-width : 525px) {
  .menu_mobile {
    width: 100%;
  }
}
.menu_mobile {
  background-color: white;
  border-left: 3px solid black;
  height: 100%;
  top: 0px;
  left: 100%;
  text-align: center;
  color: #545D61;
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
.menu_mobile .container {
  position: relative;
  width: 100%;
  display: flex;
  top: 5%;
  left: 8%;
  margin-left: 3%;
  height: 90%;
  flex-direction: column;
  justify-content: space-between;
}
@media only screen and (max-width : 768px) {
  .menu_mobile .container {
    top: 14%;
    height: 82%;
    margin-left: 0%;
    left: 7%;
  }
}
@media only screen and (max-width : 525px) {
  .menu_mobile .container {
    margin-left: 0%;
    top: 12%;
    height: 84%;
    left: 5%;
  }
}
.menu_mobile .container .idiomas {
  display: flex;
  flex-direction: row;
  color: black;
  cursor: pointer;
  font-weight: 600;
  font-size: 18px;
}
.menu_mobile .container .idiomas .idioma {
  margin-right: calc(20px + 0.2vw);
}
.menu_mobile .container .idiomas .selected {
  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 3.5px;
}
.menu_mobile .container .secciones {
  margin-bottom: 11.5vh;
}
.menu_mobile .container .secciones ul {
  list-style: none;
  text-align: left;
  color: black;
}
.menu_mobile .container .secciones ul li {
  width: fit-content;
  font-family: NotoSerifDisplay-Regular;
  font-size: 40px;
  cursor: pointer;
}
.menu_mobile .container .secciones ul li a {
  color: white !important;
  text-decoration: none;
}
.menu_mobile .container .secciones ul li {
  font-weight: 600;
  margin-bottom: 10px;
}
.menu_mobile .container .legales ul {
  list-style: none;
  text-align: left;
  color: black;
  font-family: archivoBold;
  font-weight: 500;
  font-size: 16px;
}
.menu_mobile .container .legales ul li {
  cursor: pointer;
}
.menu_mobile .container .legales ul li a {
  color: inherit;
  text-decoration: none;
}
.menu_mobile .container .legales ul li {
  margin-bottom: 2px;
}

.hover-underline-animation {
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 100%;
  margin-bottom: -2px;
  transform: scaleX(0);
  height: 2.5px;
  opacity: 0.85;
  bottom: 0;
  left: 0;
  background-color: black;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
}

.hover-underline-animation.left::after {
  transform-origin: bottom right;
}

.hover-underline-animation.left:hover::after {
  transform-origin: bottom left;
}

.hover-underline-animation.center::after {
  transform-origin: bottom center;
}

.hover-underline-animation.center:hover::after {
  transform-origin: bottom center;
}

.hover-underline-animation.right::after {
  transform-origin: bottom left;
}

.hover-underline-animation.right:hover::after {
  transform-origin: bottom right;
}

.cabeceraBanner {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url(img/bg_cabecera.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cabeceraBanner canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.cabeceraBanner .textohome {
  position: relative;
  left: 5%;
  line-height: 1.1;
  margin-bottom: 1vw;
  font-weight: 500;
  top: clamp(17vh, 5.769vh + 32.308px, 15vh);
  font-family: archivoBold;
  font-size: 18px;
}
.cabeceraBanner .textohome span {
  position: relative;
  top: 0;
}
.cabeceraBanner .botonhome {
  position: relative;
  left: 5%;
  top: clamp(19vh, 5.769vh + 32.308px, 15vh);
  line-height: 1.3;
  font-family: archivoExtraBold;
  font-size: 19px;
  font-weight: 600;
  text-decoration: underline;
  text-underline-offset: 6px;
  text-decoration-thickness: 4px;
  cursor: pointer;
}

.trabajos {
  position: absolute;
  overflow: visible;
  background: white;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  z-index: 1;
  top: -110%;
}
.trabajos .wrapper::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.trabajos .wrapper {
  background-color: rgba(255, 0, 0, 0);
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.trabajos .wrapper .modulo_tres .trabajo {
  cursor: pointer;
  display: flex;
  flex-direction: column;
  aspect-ratio: 1/1;
  visibility: hidden;
  opacity: 0;
}
.trabajos .wrapper .modulo_tres .trabajo .img-mask {
  overflow: hidden;
  margin-bottom: calc(10px + 0.2vw);
}
.trabajos .wrapper .modulo_tres .trabajo img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.45s ease;
}
.trabajos .wrapper .modulo_tres .trabajo:hover img {
  transform: scale(1.08);
}
.trabajos .wrapper .modulo_tres .trabajo h3 {
  font-family: archivoBold;
  font-size: 18px;
}
.trabajos .wrapper .modulo_tres .trabajo p {
  font-family: BodoniModa-Italic;
  font-size: 18px;
  display: none;
}
.trabajos .wrapper .modulo_tres .trabajo:last-of-type {
  margin-bottom: calc(30px + 0.6vw);
}
.trabajos .volver {
  display: none;
  opacity: 0;
  position: fixed;
  left: 25px;
  bottom: 20px;
  cursor: pointer;
  font-family: archivoBold;
  font-size: 15px;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 3px;
  z-index: 101;
}
.trabajos .interior {
  position: fixed;
  left: 100%;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1;
  background-color: #ff0000;
}
.trabajos .interior .cabecera {
  position: relative;
  margin: 0 auto;
  padding-top: 5%;
}
@media only screen and (max-width: 1720px) {
  .trabajos .interior .cabecera {
    padding-top: 6%;
  }
}
@media only screen and (max-width: 1550px) {
  .trabajos .interior .cabecera {
    padding-top: 7%;
  }
}
@media only screen and (max-width: 1448px) {
  .trabajos .interior .cabecera {
    padding-top: 8%;
  }
}
@media only screen and (max-width: 1248px) {
  .trabajos .interior .cabecera {
    padding-top: 9%;
  }
}
@media only screen and (max-width: 1024px) {
  .trabajos .interior .cabecera {
    padding-top: 10%;
  }
}
@media only screen and (max-width: 900px) {
  .trabajos .interior .cabecera {
    padding-top: 11%;
  }
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .cabecera {
    padding-top: 12%;
  }
}
@media only screen and (max-width : 640px) {
  .trabajos .interior .cabecera {
    padding-top: 14%;
  }
}
@media only screen and (max-width : 525px) {
  .trabajos .interior .cabecera {
    padding-top: 16%;
  }
}
@media only screen and (max-width : 360px) {
  .trabajos .interior .cabecera {
    padding-top: 18%;
  }
}
.trabajos .interior .cabecera img {
  width: 100%;
}
.trabajos .interior .wrap {
  position: relative;
  padding-top: 3%;
  width: 70%;
  left: 15%;
}
@media only screen and (max-width: 1720px) {
  .trabajos .interior .wrap {
    padding-top: 3%;
  }
}
@media only screen and (max-width: 1550px) {
  .trabajos .interior .wrap {
    padding-top: 5%;
  }
}
@media only screen and (max-width: 1448px) {
  .trabajos .interior .wrap {
    padding-top: 6%;
  }
}
@media only screen and (max-width: 1248px) {
  .trabajos .interior .wrap {
    width: 74%;
    left: 13%;
    padding-top: 7%;
  }
}
@media only screen and (max-width: 1024px) {
  .trabajos .interior .wrap {
    width: 77%;
    left: 11.5%;
    padding-top: 8%;
  }
}
@media only screen and (max-width: 900px) {
  .trabajos .interior .wrap {
    width: 80%;
    left: 10%;
    padding-top: 9%;
  }
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .wrap {
    width: 84%;
    left: 8%;
    padding-top: 10%;
  }
}
@media only screen and (max-width : 640px) {
  .trabajos .interior .wrap {
    width: 90%;
    left: 5%;
    padding-top: 11%;
  }
}
@media only screen and (max-width : 525px) {
  .trabajos .interior .wrap {
    padding-top: 12%;
  }
}
@media only screen and (max-width : 360px) {
  .trabajos .interior .wrap {
    padding-top: 13%;
  }
}
.trabajos .interior .wrap .textos {
  width: 100%;
  /*display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;*/
  padding-bottom: calc(30px + 0.5vw);
}
.trabajos .interior .wrap .textos .titulares h2 {
  opacity: 0;
  transform: translateY(-20px);
  font-family: NotoSerifDisplay-Italic;
  font-size: 22px;
  font-weight: 800;
}
.trabajos .interior .wrap .textos .titulares h4 {
  opacity: 0;
  transform: translateY(-20px);
  font-family: archivoBold;
  font-size: 13px;
  display: none;
}
.trabajos .interior .wrap .textos .titulares {
  margin-bottom: calc(35px + 0.7vw);
}
.trabajos .interior .wrap .textos .parrafo {
  opacity: 0;
  transform: translateY(-20px);
  font-family: archivoBold;
  font-size: 15px;
  line-height: 1.2;
  text-align: justify;
}
.trabajos .interior .wrap .textos .parrafo p {
  margin-bottom: 15px;
}
.trabajos .interior .wrap .textos {
  margin-bottom: calc(30px + 0.5vw);
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .wrap .textos {
    width: 100%;
    grid-template-columns: 1fr;
  }
}
.trabajos .interior .flechita {
  width: 20px;
}
.trabajos .interior .flechita img {
  width: 100%;
}
.trabajos .interior .flechita {
  position: relative;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.trabajos .interior .wrapPictures {
  background-color: white;
  position: relative;
  left: 7%;
  width: 86%;
}
@media only screen and (max-width: 1248px) {
  .trabajos .interior .wrapPictures {
    left: 6%;
    width: 88%;
  }
}
@media only screen and (max-width: 1024px) {
  .trabajos .interior .wrapPictures {
    left: 5%;
    width: 90%;
  }
}
@media only screen and (max-width: 900px) {
  .trabajos .interior .wrapPictures {
    left: 4%;
    width: 92%;
  }
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .wrapPictures {
    left: 2%;
    width: 96%;
  }
}
.trabajos .interior .wrapPictures .imas {
  /*background-color: white;
  position: relative;
  width: 90%;
  left: 5%;*/
  background-color: white;
  position: relative;
  width: 81.2%;
  left: 50%;
  transform: translateX(-50%);
}
@media only screen and (max-width: 1248px) {
  .trabajos .interior .wrapPictures .imas {
    width: 84.2%;
  }
}
@media only screen and (max-width: 1024px) {
  .trabajos .interior .wrapPictures .imas {
    width: 85.2%;
  }
}
@media only screen and (max-width: 900px) {
  .trabajos .interior .wrapPictures .imas {
    width: 87%;
  }
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .wrapPictures .imas {
    width: 88%;
  }
}
@media only screen and (max-width : 640px) {
  .trabajos .interior .wrapPictures .imas {
    width: 88%;
  }
}
@media only screen and (max-width : 525px) {
  .trabajos .interior .wrapPictures .imas {
    width: 91%;
    left: 48.5%;
  }
}
.trabajos .interior .wrapPictures .imas {
  padding-bottom: 2.2vw;
}
.trabajos .interior .wrapPictures .imas .inteimas {
  background-color: white;
  display: none;
  width: 100%;
  padding-top: 2.2vw;
}
.trabajos .interior .wrapPictures .imas .inteimas .img-col {
  width: 100%;
}
.trabajos .interior .wrapPictures .imas .inteimas img {
  width: 100%;
  display: block;
}
.trabajos .interior .wrapPictures .imas .inteimas.multiple {
  gap: 2.2vw;
  align-items: start;
  grid-template-columns: var(--cols);
}
@media only screen and (max-width : 768px) {
  .trabajos .interior .wrapPictures .imas .inteimas.multiple {
    grid-template-columns: 100%;
  }
}
.trabajos .interior .sliderOverlay,
.trabajos .interior .sliderOverlay * {
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.trabajos .interior .sliderOverlay img {
  pointer-events: none;
}
.trabajos .interior .sliderOverlay {
  position: fixed;
  inset: 0;
  z-index: 999;
  background: rgba(120, 120, 120, 0.9);
  display: none;
  opacity: 0;
  /*.cerrarSlider {
    position: fixed;
    right: 25px;
    top: 20px;
    z-index: 1001;

    cursor: pointer;
    font-family: archivoBold;
    font-size: 15px;
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 3px;
  }*/
}
.trabajos .interior .sliderOverlay .cerrarSlider {
  position: fixed;
  top: 25px;
  left: 25px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 1001;
}
.trabajos .interior .sliderOverlay .cerrarSlider svg {
  width: 100%;
  height: 100%;
  display: block;
}
.trabajos .interior .sliderOverlay .cerrarSlider {
  transition: transform 0.25s ease;
}
.trabajos .interior .sliderOverlay .cerrarSlider:hover {
  transform: rotate(90deg);
}
.trabajos .interior .sliderOverlay .sliderProyecto {
  position: absolute;
  width: 86vw;
  height: 86vh;
  left: 7vw;
  top: 7vh;
}
.trabajos .interior .sliderOverlay .swiper-wrapper {
  align-items: center;
}
.trabajos .interior .sliderOverlay .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.trabajos .interior .sliderOverlay .swiper-button-prev::after,
.trabajos .interior .sliderOverlay .swiper-button-next::after {
  display: none;
}
.trabajos .interior .sliderOverlay .swiper-button-prev,
.trabajos .interior .sliderOverlay .swiper-button-next {
  width: 40px;
  height: 40px;
}
.trabajos .interior .sliderOverlay .swiper-button-prev svg,
.trabajos .interior .sliderOverlay .swiper-button-next svg {
  width: 100%;
  height: 100%;
  display: block;
}
.trabajos .interior .sliderOverlay .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  display: block;
}

.nosotros {
  position: absolute;
  overflow: visible;
  background: white;
  width: 100%;
  left: 0;
  top: -110%;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  z-index: 1;
}
.nosotros .imgofi {
  margin-top: clamp(13vh, 5.769vh + 32.308px, 15vh);
  width: 100%;
  aspect-ratio: 19/6;
  background-image: url(img/img-oficina.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateY(-20px);
  opacity: 0;
}
@media only screen and (max-width: 1248px) {
  .nosotros .imgofi {
    aspect-ratio: 19/7;
  }
}
@media only screen and (max-width: 900px) {
  .nosotros .imgofi {
    aspect-ratio: 19/9;
  }
}
@media only screen and (max-width : 525px) {
  .nosotros .imgofi {
    aspect-ratio: 19/12;
  }
}
.nosotros .wrapper::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.nosotros .wrapper {
  background-color: rgba(255, 0, 0, 0);
  top: 0 !important;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.nosotros .wrapper .descripciones {
  margin-top: calc(30px + 0.5vw);
  display: flex;
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .descripciones {
    flex-direction: column;
  }
}
.nosotros .wrapper .descripciones .titular {
  transform: translateY(-20px);
  opacity: 0;
  margin: 0 3vw 3vw 5vw;
}
@media only screen and (max-width: 1248px) {
  .nosotros .wrapper .descripciones .titular {
    margin: 0 2vw 3vw 2vw;
  }
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .descripciones .titular {
    margin: 0px 0vw 3vw 0vw;
    width: 100%;
  }
}
@media only screen and (max-width : 768px) {
  .nosotros .wrapper .descripciones .titular {
    width: 100% !important;
  }
  .nosotros .wrapper .descripciones .titular .nobr {
    display: none;
  }
}
@media only screen and (max-width : 525px) {
  .nosotros .wrapper .descripciones .titular {
    margin: 0px 0vw 5.5vw 0vw;
  }
}
.nosotros .wrapper .descripciones .titular {
  width: 35%;
  font-family: NotoSerifDisplay-Regular;
  font-size: 45px;
  line-height: 1.1;
}
.nosotros .wrapper .descripciones .descripcion {
  transform: translateY(-20px);
  opacity: 0;
  margin: 0 6.5vw 3vw 0;
}
@media only screen and (max-width: 1248px) {
  .nosotros .wrapper .descripciones .descripcion {
    margin: 0 2.5vw 3vw 0;
  }
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .descripciones .descripcion {
    margin: 0 0vw 3vw 0;
    width: 100%;
  }
}
@media only screen and (max-width : 525px) {
  .nosotros .wrapper .descripciones .descripcion {
    margin: 0px 0vw 5.5vw 0vw;
  }
}
.nosotros .wrapper .descripciones .descripcion {
  width: 65%;
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .descripciones .descripcion {
    width: 100%;
  }
}
.nosotros .wrapper .descripciones .descripcion {
  text-align: left;
  color: black;
  font-family: archivoRegular;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.25;
  text-align: justify;
}
.nosotros .wrapper .descripciones .descripcion ul li {
  margin-left: 12px;
  margin-bottom: 3px;
}
.nosotros .wrapper .descripciones .descripcion .botonhome {
  position: relative;
  margin-top: 2vw;
  line-height: 1.3;
  font-family: archivoBold;
  font-size: 18px;
  /* font-weight: 600; */
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 3px;
  cursor: pointer;
}
.nosotros .wrapper .pareja {
  margin-top: 2vw;
  margin-bottom: 2vw;
  display: grid;
  margin-left: 5%;
  width: 82%;
  grid-template-columns: 28% 28% 44%;
  column-gap: 2.2vw;
  row-gap: 2vw;
}
@media only screen and (max-width: 1248px) {
  .nosotros .wrapper .pareja {
    margin-left: 1.5%;
    width: 94.5%;
  }
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .pareja {
    margin-left: 0%;
    width: 98.5%;
    margin-bottom: 4vw;
  }
}
@media only screen and (max-width : 525px) {
  .nosotros .wrapper .pareja {
    margin-bottom: 8vw;
  }
}
.nosotros .wrapper .pareja .ella,
.nosotros .wrapper .pareja .el,
.nosotros .wrapper .pareja .minitit {
  transform: translateY(-20px);
  opacity: 0;
  margin: 0 10px 0 10px;
}
@media only screen and (max-width: 900px) {
  .nosotros .wrapper .pareja .ella,
  .nosotros .wrapper .pareja .el,
  .nosotros .wrapper .pareja .minitit {
    margin: 0 0px 0 0px;
  }
}
.nosotros .wrapper .pareja .ella,
.nosotros .wrapper .pareja .el,
.nosotros .wrapper .pareja .minitit {
  width: 100%;
}
.nosotros .wrapper .pareja .el img, .nosotros .wrapper .pareja .ella img {
  margin-bottom: calc(4px + 0.2vw);
}
.nosotros .wrapper .pareja .el h3, .nosotros .wrapper .pareja .ella h3 {
  font-family: archivoBold;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nosotros .wrapper .pareja .el h3 span, .nosotros .wrapper .pareja .ella h3 span {
  display: block;
}
.nosotros .wrapper .pareja .el h3 a, .nosotros .wrapper .pareja .ella h3 a {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.nosotros .wrapper .pareja .el h3 img, .nosotros .wrapper .pareja .ella h3 img {
  transform: translateY(3px);
  display: block;
  width: 25px;
  height: 25px;
}
.nosotros .wrapper .pareja .el p, .nosotros .wrapper .pareja .ella p {
  font-family: BodoniModa-Italic;
  font-size: 18px;
}
.nosotros .wrapper .pareja .minitit {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 23%;
}
@media only screen and (max-width: 1248px) {
  .nosotros .wrapper .pareja .minitit {
    align-items: center;
    margin-left: 0%;
  }
}
.nosotros .wrapper .pareja .minitit p {
  position: relative;
  font-family: NotoSerifDisplay-Regular;
  font-size: 45px;
  line-height: 1.1;
}
.nosotros .wrapper .pareja .minitit .botonhome {
  position: relative;
  margin-top: 5vw;
  line-height: 1.3;
  font-family: archivoBold;
  font-size: 18px;
  /* font-weight: 600; */
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 3px;
  cursor: pointer;
}
.nosotros .wrapper .pareja .ella img,
.nosotros .wrapper .pareja .el img {
  display: block;
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 1248px) {
  .nosotros .wrapper .pareja {
    grid-template-columns: 1fr 1fr;
    row-gap: 30px;
  }
  .nosotros .wrapper .pareja .ella {
    grid-column: 1/2;
    grid-row: 1;
  }
  .nosotros .wrapper .pareja .el {
    grid-column: 2/3;
    grid-row: 1;
  }
  .nosotros .wrapper .pareja .minitit {
    grid-column: 1/3;
    grid-row: 2;
    text-align: center;
    justify-self: center;
  }
}
@media only screen and (max-width : 640px) {
  .nosotros .wrapper .pareja {
    grid-template-columns: 1fr;
    row-gap: 25px;
  }
  .nosotros .wrapper .pareja .ella {
    grid-column: 1;
    grid-row: 1;
  }
  .nosotros .wrapper .pareja .el {
    grid-column: 1;
    grid-row: 2;
  }
  .nosotros .wrapper .pareja .minitit {
    grid-column: 1;
    grid-row: 3;
    text-align: center;
    justify-self: stretch;
  }
}
.contacto {
  position: absolute;
  overflow: visible;
  background: white;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  z-index: 1;
  top: -110%;
}
.contacto .wrapper::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.contacto .wrapper {
  background-color: rgba(255, 0, 0, 0);
}
@media only screen and (max-width: 1720px) {
  .contacto .wrapper {
    width: 89% !important;
  }
}
@media only screen and (max-width: 1550px) {
  .contacto .wrapper {
    width: 90% !important;
  }
}
@media only screen and (max-width: 1448px) {
  .contacto .wrapper {
    width: 91% !important;
  }
}
@media only screen and (max-width: 1248px) {
  .contacto .wrapper {
    width: 92% !important;
  }
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper {
    width: 93% !important;
  }
}
@media only screen and (max-width: 900px) {
  .contacto .wrapper {
    width: 94% !important;
  }
}
.contacto .wrapper {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.contacto .wrapper .donde {
  position: relative;
  display: flex;
  width: 90%;
  left: 7.5%;
}
@media only screen and (max-width: 1720px) {
  .contacto .wrapper .donde {
    width: 91%;
    left: 7%;
  }
}
@media only screen and (max-width: 1550px) {
  .contacto .wrapper .donde {
    width: 92%;
    left: 6.5%;
  }
}
@media only screen and (max-width: 1448px) {
  .contacto .wrapper .donde {
    width: 93%;
    left: 6%;
  }
}
@media only screen and (max-width: 1248px) {
  .contacto .wrapper .donde {
    width: 94%;
    left: 5.5%;
  }
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper .donde {
    width: 95%;
    left: 4.5%;
    flex-direction: column;
  }
}
@media only screen and (max-width: 900px) {
  .contacto .wrapper .donde {
    width: 96%;
    left: 3%;
  }
}
.contacto .wrapper .donde {
  margin-top: 4%;
  /*@media (min-height: 800px) { margin-top 18%; } 
  @media (max-height: 800px) and (min-height: 750px) { margin-top 19%; } 
  @media (max-height: 749px) and (min-height: 700px) { margin-top 20%; } 
  @media (max-height: 699px) and (min-height: 650px) { margin-top 21%; } 
  @media (max-height: 649px) and (min-height: 600px) { margin-top 22%; } 
  @media (max-height: 599px) and (min-height: 550px) { margin-top 23%; } 
  @media (max-height: 549px) and (min-height: 500px) { margin-top 24%; } 
  @media (max-height: 499px) and (min-height: 450px) { margin-top 25%; } 
  @media (max-height: 449px) and (min-height: 400px) { margin-top 26%; } 
  @media (max-height: 399px) and (min-height: 350px) { margin-top 27%; } 
  @media (max-height: 349px) { margin-top 28%; } */
}
.contacto .wrapper .donde .informacion {
  width: 40%;
}
@media only screen and (max-width: 1720px) {
  .contacto .wrapper .donde .informacion {
    width: 41%;
  }
}
@media only screen and (max-width: 1550px) {
  .contacto .wrapper .donde .informacion {
    width: 42%;
  }
}
@media only screen and (max-width: 1448px) {
  .contacto .wrapper .donde .informacion {
    width: 43%;
  }
}
@media only screen and (max-width: 1248px) {
  .contacto .wrapper .donde .informacion {
    width: 44%;
  }
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper .donde .informacion {
    width: 100%;
  }
}
.contacto .wrapper .donde .informacion {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contacto .wrapper .donde .informacion p {
  margin-bottom: 3vw;
}
@media only screen and (max-width : 525px) {
  .contacto .wrapper .donde .informacion p {
    margin-bottom: 6vw;
  }
}
.contacto .wrapper .donde .informacion .tit {
  visibility: hidden;
  opacity: 0;
  font-family: NotoSerifDisplay-Regular;
  font-size: 45px;
  line-height: 1.1;
}
.contacto .wrapper .donde .informacion .dire {
  visibility: hidden;
  opacity: 0;
  color: black;
  font-family: archivoRegular;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.25;
}
.contacto .wrapper .donde .informacion .contact {
  visibility: hidden;
  opacity: 0;
  color: black;
  font-family: archivoRegular;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.25;
}
.contacto .wrapper .donde .informacion .contact a {
  text-decoration: none;
  color: inherit;
}
.contacto .wrapper .donde .informacion .rrss {
  visibility: hidden;
  opacity: 0;
  cursor: pointer;
}
.contacto .wrapper .donde .informacion .rrss img {
  margin-right: 3px;
  width: 30px;
}
.contacto .wrapper .donde .informacion .rrss {
  transform: translateY(4px) !important;
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper .donde .informacion {
    margin-bottom: calc(20px + 0.5vw);
  }
}
@media only screen and (max-width : 525px) {
  .contacto .wrapper .donde .informacion {
    margin-bottom: calc(20px + 2.5vw);
  }
}
.contacto .wrapper .donde .maps {
  visibility: hidden;
  opacity: 0;
  display: flex;
  align-items: flex-end;
  width: 50%;
  justify-content: center;
}
@media only screen and (max-width: 1720px) {
  .contacto .wrapper .donde .maps {
    width: 50%;
  }
}
@media only screen and (max-width: 1550px) {
  .contacto .wrapper .donde .maps {
    width: 55%;
  }
}
@media only screen and (max-width: 1448px) {
  .contacto .wrapper .donde .maps {
    width: 60%;
  }
}
@media only screen and (max-width: 1248px) {
  .contacto .wrapper .donde .maps {
    width: 70%;
  }
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper .donde .maps {
    justify-content: flex-start;
    width: 80%;
  }
}
@media only screen and (max-width : 768px) {
  .contacto .wrapper .donde .maps {
    width: 80%;
  }
}
@media only screen and (max-width : 640px) {
  .contacto .wrapper .donde .maps {
    width: 90%;
  }
}
@media only screen and (max-width : 525px) {
  .contacto .wrapper .donde .maps {
    width: 98%;
  }
}
.contacto .wrapper .donde .maps img {
  width: 70%;
  justify-self: right;
}
@media only screen and (max-width: 1024px) {
  .contacto .wrapper .donde .maps img {
    margin-bottom: calc(20px + 0.5vw);
  }
}
@media only screen and (max-width : 768px) {
  .contacto .wrapper .donde .maps img {
    width: 85%;
  }
}
@media only screen and (max-width : 640px) {
  .contacto .wrapper .donde .maps img {
    width: 100%;
  }
}
@media only screen and (max-width : 525px) {
  .contacto .wrapper .donde .maps img {
    margin-bottom: calc(20px + 2.5vw);
  }
}

#faldon {
  display: none;
  z-index: 2000 !important;
  position: fixed;
  padding: 1.3rem 1.3rem;
  right: 1rem;
  bottom: 1rem;
  width: 100%;
  background-color: #ef3536;
  border: 1px solid #fedec9;
  color: #fedec9;
  z-index: 1;
  box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.2);
  font-family: archivoRegular !important;
  line-height: 1.3 !important;
  max-width: 21vw;
}
@media only screen and (max-width: 1720px) {
  #faldon {
    max-width: 21vw;
  }
}
@media only screen and (max-width: 1550px) {
  #faldon {
    max-width: 26vw;
  }
}
@media only screen and (max-width: 1448px) {
  #faldon {
    max-width: 30vw;
  }
}
@media only screen and (max-width: 1248px) {
  #faldon {
    max-width: 33vw;
  }
}
@media only screen and (max-width: 1024px) {
  #faldon {
    max-width: 35vw;
  }
}
@media only screen and (max-width: 900px) {
  #faldon {
    max-width: 43vw;
  }
}
@media only screen and (max-width : 768px) {
  #faldon {
    max-width: 63vw;
  }
}
@media only screen and (max-width : 640px) {
  #faldon {
    max-width: 68vw;
  }
}
@media only screen and (max-width : 525px) {
  #faldon {
    max-width: 74vw;
  }
}
#faldon a {
  color: #fedec9 !important;
}

#faldon .content_faldon {
  display: flex;
  flex-direction: column;
  text-align: center;
}

#faldon .title_faldon {
  font-size: 22px;
  text-align: center;
  font-family: archivoBold !important;
}

#faldon .content_faldon .wysiwyg {
  margin: 10px 0 0;
  font-family: archivoRegular !important;
  font-weight: 200;
}

#faldon .content_faldon .wysiwyg a {
  text-decoration: underline !important;
}

#faldon .content_faldon .enlaces {
  display: flex;
  margin-top: 20px;
  justify-content: center;
  font-family: archivoRegular !important;
  font-weight: 200;
}

#faldon .content_faldon .enlaces #aceptar {
  cursor: pointer;
  margin-right: 20px;
  border: 1px solid #fedec9;
  padding: 6px 28px;
}

#faldon .content_faldon .enlaces #cancelar {
  cursor: pointer;
  border: 1px solid #fedec9;
  padding: 6px 28px;
}

#faldon #close_cookies {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 10px;
  top: 10px;
  border: 1px solid #fedec9;
  cursor: pointer;
}

#faldon #close_cookies svg {
  position: relative;
  transition: all 2.5s cubic-bezier(0.04, 0.95, 0.32, 1);
}

#faldon #close_cookies line {
  fill: none;
  stroke: #fedec9;
  /*stroke:var(--bg-dark);*/
  stroke-width: 5;
  stroke-miterlimit: 10;
}

@media (max-width: 768px) {
  #faldon {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  #faldon #close_cookies {
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
  }
}
